#!/usr/bin/env bash

FITNESS_HOME=$(pwd)

echo ${FITNESS_HOME}

cd  ${FITNESS_HOME}/backend
rm -r runtime
mkdir runtime
cd runtime
cat > .gitignore  <<EOF
*
!.gitignore
EOF

cd  ${FITNESS_HOME}/console
rm -r runtime
mkdir runtime
cd runtime
cat > .gitignore  <<EOF
*
!.gitignore
EOF

cd  ${FITNESS_HOME}/frontend
rm -r runtime
mkdir runtime
cd runtime
cat > .gitignore  <<EOF
*
!.gitignore
EOF